top button
Flag Notify
    Connect to us
      Facebook Login
      Site Registration Why to Join

Facebook Login
Site Registration
Print Preview

Is there Blink SIP/SRTP soft-phone CentOS-6 rpm package available?

+1 vote
334 views

Does anyone know of a reputable repository where I can obtain a CentOS-6 version of Blink as an rpm/yum package?

I have to support three platforms (OSX, MS-Win and CentOS-Linux) with SRTP capable soft-phones. inter-operating with an Asterisk-11 PBX; and I would rather have only one client to deal with.

posted May 16, 2013 by anonymous

Looking for an answer?  Promote on:
Facebook Share Button Twitter Share Button Google+ Share Button LinkedIn Share Button Multiple Social Share Button

Similar Questions
+2 votes

I have a need to use a project management software package under Centos 6.6 and have started looking at ProjectLibre which is a Java package.

Unfortunately it seems to have shortcomings when it comes to following up projects and my current understanding is that it falls short of Microsoft Project 2010, i.e., a previous version.

Does anyone have experience with this type of software and what would you recommend?

0 votes

I just did a clean net install of CentOS 6.4 and when I run virt-manager it says that qemu-kvm is missing, but when I try to install it with yum it says that there isn't a package with that name. Is something wrong with my configuration? Or what is causing this package to appear as not available?

+1 vote

I currently have a problem with hostname and fqdn.
I use:

# cat /etc/redhat-release ; uname -r
CentOS release 6.4 (Final)
2.6.32-358.11.1.el6.centos.plus.x86_64

# hostname
srv1.devel.test.com

# grep HOSTNAME /etc/sysconfig/network
HOSTNAME=srv1.devel.test.com

# cat /etc/hostname
srv1

# cat /etc/domainname
devel.test.com

but

# hostname --fqdn
devel.test.com

As I think it should give: srv1.devel.test.com. Have you got similar problem? Any hint how to solve it?

+1 vote

I want to install path.py in my Python 3.4 environment on a Centos 5 box. My /usr/local/bin/ contains:

easy_install-3.4 
python3.4  
etc. 

We are behind a proxy server and I tried this:

# /usr/local/bin/easy_install-3.4 path.py 

Searching for path.py 
Reading https://pypi.python.org/simple/path.py/ 
Download error on https://pypi.python.org/simple/path.py/: hostname '172.29.68.1  
' doesn't match either of 'www.python.org', 'python.org', 'pypi.python.org',  
'docs.python.org', 'testpypi.python.org', 'bugs.python.org', 'wiki.python.org',  
'hg.python.org', 'mail.python.org', 'packaging.python.org', 'pythonhosted.org',  
'www.pythonhosted.org', 'test.pythonhosted.org', 'us.pycon.org', 'id.python.org' --  
Some packages may not be found! 

Couldn't find index page for 'path.py' (maybe misspelled?), Am I best to use pip or easy_install? also if easy_install, how can I fix the above error?


Useful Links with Similar Problem
Contact Us
+91 9880187415
sales@queryhome.net
support@queryhome.net
#280, 3rd floor, 5th Main
6th Sector, HSR Layout
Bangalore-560102
Karnataka INDIA.
QUERY HOME
...